﻿


.TS
{
    border: 1px solid #a4a4a4;
    -moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	
	border-radius: 10px; -moz-box-shadow: 3px 3px 2px #a4a4a4;
	-webkit-box-shadow: 3px 3px 2px #a4a4a4;
	box-shadow: 3px 3px 2px #a4a4a4;
}

.TS:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
    transition: 0.3s ease-in-out;
    
}



.more a 
{
    display:block;  
    padding-top:10px;
    height:30px;
    background-color:#2273c6;
    color:#ffffff;
    text-align:center;
    text-decoration:none;
    
}

.more a:hover
{
    opacity: 0.7;
    filter: alpha(opacity=70);
    transition: 0.3s ease-in-out;
}

.box-4, .box-3, .box-2
{
    float:left;     
    padding: 0px 1% 1% 1%;
}

.box-4 { width:21%; margin-right:1%; }
.box-3 { width:30%; margin-right:1%; }
.box-2 { width:48%; margin-right:1.5%; min-height:350px; border:thin solid Gray ; }

.box-4 h1, .box-3 h1, .box-2 h1
{
    color:#000000;
    text-align:left;   
    background-color: inherit;
    padding-top:10px;
    margin-top:0px;
}



.img_Shadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	margin:5px;
	border:1px solid #777777;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
	box-sizing:border-box;
}
